Home / Diagrams / Answer the INVITE, then UPDATE
Answer the INVITE, then UPDATE
Diagram
Sources and go deeper
- RFC 3311 — last checked 2026-10
- RFC 3261 §12 — last checked 2026-10
- RFC 3264 — last checked 2026-10
- RFC 6141 — last checked 2026-10
- RFC 3264 §6 — last checked 2026-10